HomeFreeBSD

devel/stack: Update to 2.1.3.1. Add RUN_DEPENDS on gmake and perl, as these are

Description

devel/stack: Update to 2.1.3.1. Add RUN_DEPENDS on gmake and perl, as these are
required when Stack installs GHC.

Details

Committed
arrowdAug 9 2019, 9:41 AM
Parents
rP508431: - Add missing uses [1]
Branches
Unknown
Tags
Unknown